#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.13.0.1
id: servant-server-0.13.0.1-FJKeklQg3qCGF2NDPeNvH2
key: servant-server-0.13.0.1-FJKeklQg3qCGF2NDPeNvH2
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: 73b3a82d44fe84b455ee4845b4109874
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.6.1/site-local/servant-server-0.13.0.1
library-dirs: /usr/lib/ghc-8.6.1/site-local/servant-server-0.13.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/servant-server-0.13.0.1
hs-libraries: HSservant-server-0.13.0.1-FJKeklQg3qCGF2NDPeNvH2
depends:
    aeson-1.4.1.0-GPncuQLCkBq39NZScMfTsF
    attoparsec-0.13.2.2-HPD0YgNwhBr5J2x8QxeYlI base-4.12.0.0
    base-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr
    base64-bytestring-1.0.0.1-G3Br32Wzx6yIe8CvhfIHtS
    bytestring-0.10.8.2 containers-0.6.0.1
    exceptions-0.10.0-6rXXyfyq3lH6yULL2y1jk1 filepath-1.4.2.1
    http-api-data-0.3.10-7zAqegrnXiVLMp7khZ84kq
    http-media-0.7.1.3-7B92MKhk7rgJnZ6fbAqMYu
    http-types-0.12.2-LiOicONhkNp5afA4BUnhxG
    monad-control-1.0.2.3-DlsO5OLbGz74CjzdPKNikY mtl-2.2.2
    network-2.7.0.2-Fxn7IKbIXjq1GwNvEyamvn
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    resourcet-1.2.2-7SmEWRXBHDlH0TaQ0yVI69
    safe-0.3.17-43oyx4B630gDZMbTh3Ttji
    servant-0.13.0.1-Adyzqn0NbzW4oDNqzF77AR
    split-0.2.3.3-9O3ah5XNSacJuZjDAE6BjK
    string-conversions-0.4.0.1-LtuUK6ZkUgfAmoIrlRp9AZ
    system-filepath-0.4.14-FRUtJu5zAWTG9MKrRBz8D6
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB text-1.2.3.1
    transformers-0.5.5.0
    transformers-base-0.4.5.2-E6lXYJO4BoD30La6ZkzAeL
    transformers-compat-0.6.2-JV1ddSnlm3mL2xw4J4K8Kw
    wai-3.2.1.2-2Vnl0PJr6Q9JCWVSEv2esh
    wai-app-static-3.1.6.2-EfjV1EI9xGoAgmA9kdvPtK
    warp-3.2.25-L0ZFgFMTk4nD6PLkL6K8Jo
    word8-0.1.3-Hij9fyb7arJ9SXwAnMfmS0
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

